## language-pack-kde-oc 12.04%2b20120417

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-kde-oc
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-kde-oc-base (>= 1:11.10+20120103), language-pack-oc
+Depends: ${misc:Depends}, language-pack-kde-oc-base (>= 1:12.04+20120417), language-pack-oc
 Replaces: language-pack-kde-oc-base, language-pack-oc-base (<< ${binary:Version}), language-pack-gnome-oc-base (<< ${binary:Version}), language-pack-kde-oc-base (<< ${binary:Version}), language-pack-oc (<< ${binary:Version}),  language-pack-gnome-oc (<< ${binary:Version}), language-pack-kde-oc (<< ${binary:Version})
 Description: KDE translation updates for language Occitan (post 1500)
  Translation data updates for all supported KDE packages for:
