=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Language pack maintainers <language-packs@ubuntu.com>
 Build-Depends-Indep: gettext
-Build-Depends: debhelper (>= 6)
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 8)
+Standards-Version: 3.9.4
 
 Package: language-pack-kde-oc
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-kde-oc-base (>= 1:12.04+20130128), language-pack-oc
+Depends: ${misc:Depends}, language-pack-kde-oc-base (>= 1:12.04+20140106), language-pack-oc
 Replaces: language-pack-kde-oc-base, language-pack-oc-base (<< ${binary:Version}), language-pack-gnome-oc-base (<< ${binary:Version}), language-pack-kde-oc-base (<< ${binary:Version}), language-pack-oc (<< ${binary:Version}),  language-pack-gnome-oc (<< ${binary:Version}), language-pack-kde-oc (<< ${binary:Version})
 Description: KDE translation updates for language Occitan (post 1500)
  Translation data updates for all supported KDE packages for:
